version: '2'
services:
  golemv2:
    build: .
    image: registry.yaltik.net/golem:yaltikv2
    extends:
      file: ../base.yml
      service: odoo
  golemmaster:
    build:
      context: .
      dockerfile: Dockerfile.master
    image: registry.yaltik.net/golem:yaltikmaster
    extends:
      file: ../base.yml
      service: odoo
  golem:
    build:
      context: .
      dockerfile: Dockerfile.v3
    image: registry.yaltik.net/golem:yaltikstable
    extends:
      file: ../base.yml
      service: odoo
